package net.moonleay.gimble.networking

import net.minecraft.util.Identifier
import net.moonleay.gimble.build.BuildConstants

object PacketIDs {
    val UPDATE_EDITOR_STATE_ID = Identifier(BuildConstants.modId, "update_editor_state")
    val GIMBLE_PRERENCE_CHECK_ID = Identifier(BuildConstants.modId, "gimble_preference_check")
    val TRANSFER_GIMBLE_POLICY_ID = Identifier(BuildConstants.modId, "gimble_is_present")

}
